main h1 {
  text-align: center;
  color: #b5bef0; 
}
@keyframes aitf {
  0% {
    background-position: 0% 50%;
  }
  100% {
    background-position: 100% 50%;
  }
}

main .buttons {
  display: flex;
  flex-flow: column;
  justify-content: center;
  height: 90%;
  margin: auto;
}
main .buttons > * {
  margin-bottom: 1rem;
  margin-inline: auto;
}

main .buttons > *:last-child {
  margin-bottom: 0;
}

.btn-primary {
  border-radius: 1.2rem;
  width: 18rem;
  height: 5rem;
}

/*COLOR DE LOS ICONOS DEL VOLUMEN*/
.fa-volume-mute::before, .fa-volume-times::before, .fa-volume-xmark::before, .fa-volume-high::before, .fa-volume-up::before{
  color: #fff;
}